Bug 1281872 - Wrong button location on different pages
Wrong button location on different pages
Status: CLOSED ERRATA
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS (Show other bugs)
5.5.0
Unspecified Unspecified
medium Severity medium
: GA
: 5.5.0
Assigned To: Eric Winchell
Kyrylo Zvyagintsev
:
: 1282347 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-13 11:41 EST by Kyrylo Zvyagintsev
Modified: 2015-12-08 08:47 EST (History)
8 users (show)

See Also:
Fixed In Version: 5.5.0.12
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-08 08:47:16 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
report page (35.22 KB, image/png)
2015-11-13 11:41 EST, Kyrylo Zvyagintsev
no flags Details
cloud_provider (39.15 KB, image/png)
2015-11-13 11:42 EST, Kyrylo Zvyagintsev
no flags Details
containers (25.34 KB, image/png)
2015-11-13 11:42 EST, Kyrylo Zvyagintsev
no flags Details
infrastructure provider (36.41 KB, image/png)
2015-11-13 11:43 EST, Kyrylo Zvyagintsev
no flags Details

  None (edit)
Description Kyrylo Zvyagintsev 2015-11-13 11:41:56 EST
Created attachment 1093729 [details]
report page

Description of problem:
Wrong location for buttons "add" and "cancel" on different pages:
Add cloud provider page
Add report page
Add container page
Add infrastructure 

Version-Release number of selected component (if applicable): 5.5.0.10


How reproducible:
often 

Steps to Reproduce:
See attached screenshots

Actual results:
Looks like the most correct location on cloud provider. Any where location should be the same on different pages

Expected results:


Additional info:
Comment 2 Kyrylo Zvyagintsev 2015-11-13 11:42 EST
Created attachment 1093730 [details]
cloud_provider
Comment 3 Kyrylo Zvyagintsev 2015-11-13 11:42 EST
Created attachment 1093731 [details]
containers
Comment 4 Kyrylo Zvyagintsev 2015-11-13 11:43 EST
Created attachment 1093732 [details]
infrastructure provider
Comment 7 Eric Winchell 2015-11-16 14:11:03 EST
*** Bug 1282347 has been marked as a duplicate of this bug. ***
Comment 15 Kyrylo Zvyagintsev 2015-12-03 08:22:07 EST
verified on 5.5.0.13
Comment 18 errata-xmlrpc 2015-12-08 08:47:16 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2015:2551

Note You need to log in before you can comment on or make changes to this bug.